What are the suggested minimum patches for NW 6.5 SP8?

Any that would be considered mandatory?

Thanks,
Lin